KLA11362
ACE vulnerability in KeePass
Обновлено: 26/06/2019
Дата обнаружения
23/01/2017
Уровень угрозы
Critical
Описание

Unspecified vulnerability was found in KeePass . Malicious users can exploit this vulnerability remotely via spoofing the version check response and supplying a crafted update to execute arbitrary code.

Пораженные продукты

KeePass 2.33 and earlier versions

Решение

Update to latest version
KeePass

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
KeePass Password Safe
CVE-IDS
CVE-2016-51197.5Critical